#slider {width: auto;}
ol {margin:0 0;padding:0;height:28px;	}
ol li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol li.current a{background:#5DC9E1;color:#fff;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:72px;height:73px;position:absolute;top:40%;z-index:9999999;cursor:pointer;}	
.nextBtn{right:12%;background:url(../images/next_arrow.png) no-repeat;}														
.prevBtn {left:12%;background:url(../images/prev_arrow.png) no-repeat}

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.slider_content{max-width:900px;margin:0 auto;position:relative;}
.slider_text{width:100%;position:absolute;background-color:#fff;height:200px;opacity:0.4;left:0;top:0;}

@media(max-width:767px){
.prevBtn, .nextBtn {top:25%;}	
.nextBtn{right:2%;}
.prevBtn{left:2%;}
}

@media(max-width:479px){
.prevBtn, .nextBtn {top:30%;width:30px;height:30px;}
.nextBtn{background:url(../images/next_arrow2.png) no-repeat;}														
.prevBtn {background:url(../images/prev_arrow2.png) no-repeat}	
}